uuid: 36d3545e-1ea1-497e-88a3-47ff4d54eaa9
langcode: es
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_add_role_action.administrator
label: 'Add the Administrator role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: administrator
